aha-1510

aha-1510

Post by prospe » Sun, 31 Dec 1899 09:00:00



HI all, I have a adaptec aha-1510 scsi card, and redhat 6.0, and I cant get
it to work. According to redhat it isnt supported,but ive found old posts
that said it did around 4.0 who is right and if it will work how do you get
it to work as it is really getting on my nerves !!!!

thanks
Sirrab

 
 
 

aha-1510

Post by pros.. » Sun, 31 Dec 1899 09:00:00



HI all, I have a adaptec aha-1510 scsi card, and redhat 6.0, and I
 cant get
it to work. According to redhat it isnt supported,but ive found old
 posts
that said it did around 4.0 who is right and if it will work how do
 you get
it to work as it is really getting on my nerves !!!!

thanks
Sirrab